Subject: [os2genau_digest] No. 1150
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 21 July 2005
 Number  1150
**************************************************

Subjects for today
 
1   eCS installation : alan duval <amoht at tpg dot com dot au>
2  Re:  eCS installation : Paul Smedley" <paul at smedley.info>
3  Re:  eCS installation : alan duval <amoht at tpg dot com dot au>
4  Re:  eCS installation : Paul Smedley" <paul at smedley.info>
5   WarpIn : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
6  Re:  eCS installation : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  WarpIn : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 21 Jul 2005 09:24:59 +1000
From:  alan duval <amoht at tpg dot com dot au>
Subject:   eCS installation

Hi,

I bought a new MB (Gigabyte GA-K8NSC-939) and AMD Athlon 64 Processor
3000. Installed all into a new box and transferred my HD's and cards to
it. However eCS wont start, says there is an internal processing error.
Mandrake starts and I am using it for this eMail. I tried reinstalling
eCS 1.1 into another partition but when it reaches the stage of copying
files for installation it stops with the error message:

PHASE 10x1604  an error occurred while executing  ?\ecs\install\rsp
\phase1.cmd 2>&1>?:\var\log\phase1.|1

rc=5636 for installing the base operating system

After searching all the information I think eCS 1.1 may not be able to
handle the nVDIA nForce3 250GB chipset. nVDIA nForce2 is mentioned but
not nVDIA nForce3. Before buying the MB I had checked DANI506 info which
mentioned that NVDIA chipsets were supported.

Any ideas how I can get eCS installed?

Also had a lot of problems with conflict between Boot Manager and WIN
XP. After installing WIN XP I would go to the maintenance screen of eCS
and using LVM would make it bootable by Boot Manager but WIN XP would
not load fully, just coming up with the blue windows screen with
'Windows' across it but no taskbar to operate it. Eventually I
discovered that it would load if I used Partition Magic to add WIN XP to
Boot Manager instead of LVM. However when I then try to install eCS WIN
XP again doesn't boot fully, so the installation process for eCS and
also LVM somehow affect booting of WIN XP.
Has anyone else had this problem?

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 21 Jul 2005 09:58:05 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  eCS installation

Hi Alan,

On 20/7/2005, "alan duval" <amoht at tpg dot com dot au> wrote:

>Hi,
>
>I bought a new MB (Gigabyte GA-K8NSC-939) and AMD Athlon 64 Processor
>3000. Installed all into a new box and transferred my HD's and cards to
>it. However eCS wont start, says there is an internal processing error.
>Mandrake starts and I am using it for this eMail. I tried reinstalling
>eCS 1.1 into another partition but when it reaches the stage of copying
>files for installation it stops with the error message:
>
>PHASE 10x1604  an error occurred while executing  ?\ecs\install\rsp
>\phase1.cmd 2>&1>?:\var\log\phase1.|1
>
>rc=5636 for installing the base operating system

AFAIK - with Athlon 64 you have two options.

1) Install onto another PC then switch hard disks
2) Use the beta eCS 1.2 image that supports isntallation onto Athlon64
processors.

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 21 Jul 2005 14:42:53 +1000
From:  alan duval <amoht at tpg dot com dot au>
Subject:  Re:  eCS installation

On Thu, 2005-07-21 at 09:58 +0930, Paul Smedley wrote:
> Hi Alan,
> 

> AFAIK - with Athlon 64 you have two options.
> 
> 1) Install onto another PC then switch hard disks
> 2) Use the beta eCS 1.2 image that supports isntallation onto Athlon64
> processors.
> 
> Cheers,
> 
> Paul.

Hi Paul,

Where can I get eCS 1.2 beta?
re: 1) I had eCS installed on the HD from the previous PC and
transferred the HD to this box but it won't load.
re: 2) I think eCS 1.1 on this HD was upgraded to almost 1.2 level by
various individual file upgrades.

Regards

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 21 Jul 2005 15:57:26 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  eCS installation

Hi Alan,

On 21/7/2005, "alan duval" <amoht at tpg dot com dot au> wrote:

>On Thu, 2005-07-21 at 09:58 +0930, Paul Smedley wrote:
>> AFAIK - with Athlon 64 you have two options.
>>
>> 1) Install onto another PC then switch hard disks
>> 2) Use the beta eCS 1.2 image that supports isntallation onto Athlon64
>> processors.
>>
>
>Where can I get eCS 1.2 beta?

Available from ecomstation dot com if you have a eCS 1.2 license (I think)

>re: 1) I had eCS installed on the HD from the previous PC and
>transferred the HD to this box but it won't load.
<http://www.ecomstation.it/ecsoft2/prog.php?progid=1214&language=en&PHPSESSID=eca165bbe3ed9c2fcec7e4f0c3331d59>
has a replacement apm driver that's supposed to fix athlon64 hangs - I
think latest testcase kernel also helps - google should have
information...

>re: 2) I think eCS 1.1 on this HD was upgraded to almost 1.2 level by
>various individual file upgrades.
As above - apm driver and new kernel should get it up and running...

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Thu, 21 Jul 2005 21:05:57 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   WarpIn

How does the builds for this?
Anyone have their email address?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 21 Jul 2005 21:41:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS installation

Hi Alan,

  To install on an AMD64, you require at least the latest kernel with 
AMD 64 support or (better) either the patched eCS 1.2 CD for AMD64 or 
the media refresh eCS 1.21 CD.

For the former you need to have software subscription and/or be registed 
for the betazone, for the latter you need to be in the Test Team. 
Actually with my experiences so far with eCS 1.21, don't worry about 
getting into the test team - just try to get the AMD ready version of 
eCS 1.2.

Go to www.ecomstation dot com and log in, then go to the betazone - if you 
can see the ISO download it and burn it to a CD and do an install.

Easier may in fact be to go the IBM site and download the latest Alpha 
kernel for OS/2 - actually its not that big, I'll send you it by e-mail 
off-list.  Then just replace the existing files with the new ones.

Cheers/2

Ed.

alan duval wrote:

>Hi,
>
>I bought a new MB (Gigabyte GA-K8NSC-939) and AMD Athlon 64 Processor
>3000. Installed all into a new box and transferred my HD's and cards to
>it. However eCS wont start, says there is an internal processing error.
>Mandrake starts and I am using it for this eMail. I tried reinstalling
>eCS 1.1 into another partition but when it reaches the stage of copying
>files for installation it stops with the error message:
>
>PHASE 10x1604  an error occurred while executing  ?\ecs\install\rsp
>\phase1.cmd 2>&1>?:\var\log\phase1.|1
>
>rc=5636 for installing the base operating system
>
>After searching all the information I think eCS 1.1 may not be able to
>handle the nVDIA nForce3 250GB chipset. nVDIA nForce2 is mentioned but
>not nVDIA nForce3. Before buying the MB I had checked DANI506 info which
>mentioned that NVDIA chipsets were supported.
>
>Any ideas how I can get eCS installed?
>
>
>Also had a lot of problems with conflict between Boot Manager and WIN
>XP. After installing WIN XP I would go to the maintenance screen of eCS
>and using LVM would make it bootable by Boot Manager but WIN XP would
>not load fully, just coming up with the blue windows screen with
>'Windows' across it but no taskbar to operate it. Eventually I
>discovered that it would load if I used Partition Magic to add WIN XP to
>Boot Manager instead of LVM. However when I then try to install eCS WIN
>XP again doesn't boot fully, so the installation process for eCS and
>also LVM somehow affect booting of WIN XP.
>Has anyone else had this problem?
>
>Regards,
>
>Alan Duval
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 21 Jul 2005 22:21:49 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  WarpIn

http://warpin dot netlabs dot org/
Paul Ratcliffe

On Thu, 21 Jul 2005 21:05:57 +1000 (EST), Chris Graham [WarpSpeed] wrote:

> How does the builds for this?
> Anyone have their email address?
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
> 
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

1993-99:  Bill and Al's Bogus Journey.
----------------------------------------------------------------------------------